---
openapi: 3.0.3
info:
  title: "Bodemkundig booronderzoek, boorprofiel"
  description: "Landelijke Voorziening Basisregistratie Ondergrond (BRO), weergave\
    \ en extractie boorprofiel (Pedological Boreholeresearch, BHR-P)."
  contact:
    name: BRO Servicedesk
    url: https://basisregistratieondergrond.nl/service-contact/
    email: support@broservicedesk.nl
  version: 2.165.5
paths:
  /sr/bhrp/v2/profile/graph/dispatch:
    post:
      summary: Boorprofiel op basis van een uitgifteresultaat.
      description: "Grafische weergave boorprofiel op basis van een uitgifteresultaat\
        \ (laag, diepte, kleur)."
      operationId: draw-dispatch
      parameters:
      - name: language
        in: query
        description: "taal: alleen en,nl"
        schema:
          type: string
        example: nl
      - name: topMv
        in: query
        description: "optioneel: hoogste punt maaiveld in meters. Als topMv is gespecificeerd\
          \ dan moet bottomMv ook zijn gespecificeerd."
        schema:
          format: double
          type: number
        example: 3.2
      - name: bottomMv
        in: query
        description: "optioneel: laagste punt maaiveld in meters"
        schema:
          format: double
          type: number
        example: 15.4
      - name: topNap
        in: query
        description: "optioneel: hoogste punt NAP in meters. Als topNap is gespecificeerd\
          \ dan moet bottomNap ook zijn gespecificeerd."
        schema:
          format: double
          type: number
        example: -1.8
      - name: bottomNap
        in: query
        description: "optioneel: laagste punt NAP in meters"
        schema:
          format: double
          type: number
        example: -10.8
      - name: asNAP
        in: query
        schema:
          type: boolean
      requestBody:
        content:
          application/xml:
            schema:
              $ref: "#/components/schemas/DispatchResponse"
            examples:
              dispatchDataResponseType:
                value: |-
                  <?xml version="1.0" encoding="UTF-8" standalone="yes"?>
                  <ns4:dispatchDataResponse xmlns="http://www.broservices.nl/xsd/brocommon/3.0" xmlns:ns6="http://www.opengis.net/swe/2.0" xmlns:ns5="http://www.broservices.nl/xsd/srcommon/1.0" xmlns:ns8="http://www.broservices.nl/xsd/bhrcommon/2.0" xmlns:ns7="http://www.opengis.net/om/2.0" xmlns:ns2="http://www.opengis.net/gml/3.2" xmlns:ns4="http://www.broservices.nl/xsd/dsbhr/2.0" xmlns:ns3="http://www.w3.org/1999/xlink">
                      <responseType>dispatch</responseType>
                      <requestReference></requestReference>
                      <dispatchTime>2023-02-22T21:46:51+01:00</dispatchTime>
                      <ns4:dispatchDocument ns3:type="simple">
                          <ns4:BHR_O ns2:id="BRO_0006">
                              <broId>BHR000000054176</broId>
                              <deliveryAccountableParty>52813150</deliveryAccountableParty>
                              <qualityRegime>IMBRO/A</qualityRegime>
                              <ns4:deliveryContext codeSpace="urn:bro:bhr:DeliveryContext">archiefoverdracht</ns4:deliveryContext>
                              <ns4:surveyPurpose codeSpace="urn:bro:bhr:SurveyPurpose">gebiedsinrichting</ns4:surveyPurpose>
                              <ns4:discipline codeSpace="urn:bro:bhr:Discipline">bodemkunde</ns4:discipline>
                              <ns4:researchReportDate>
                                  <yearMonth>2017-10</yearMonth>
                              </ns4:researchReportDate>
                              <ns4:siteCharacteristicDetermined>ja</ns4:siteCharacteristicDetermined>
                              <ns4:litterLayerInvestigated>nee</ns4:litterLayerInvestigated>
                              <ns4:registrationHistory>
                                  <objectRegistrationTime>2018-01-06T05:09:05+01:00</objectRegistrationTime>
                                  <registrationStatus codeSpace="urn:bro:RegistrationStatus">voltooid</registrationStatus>
                                  <registrationCompletionTime>2018-01-06T05:09:05+01:00</registrationCompletionTime>
                                  <corrected>nee</corrected>
                                  <underReview>nee</underReview>
                                  <deregistered>nee</deregistered>
                                  <reregistered>nee</reregistered>
                              </ns4:registrationHistory>
                              <ns4:reportHistory>
                                  <ns4:reportStartDate>
                                      <date>2017-10-01</date>
                                  </ns4:reportStartDate>
                                  <ns4:reportEndDate>
                                      <date>2017-10-01</date>
                                  </ns4:reportEndDate>
                              </ns4:reportHistory>
                              <ns4:standardizedLocation>
                                  <location srsName="urn:ogc:def:crs:EPSG::4258" ns2:id="BRO_0001">
                                      <ns2:pos>52.412764180 6.164081230</ns2:pos>
                                  </location>
                                  <coordinateTransformation codeSpace="urn:bro:CoordinateTransformation">RDNAPTRANS2008</coordinateTransformation>
                              </ns4:standardizedLocation>
                              <ns4:deliveredLocation>
                                  <ns8:location srsName="urn:ogc:def:crs:EPSG::28992" ns2:id="BRO_0002">
                                      <ns2:pos>207857.000 491944.000</ns2:pos>
                                  </ns8:location>
                                  <ns8:horizontalPositioningDate>
                                      <yearMonth>1992-06</yearMonth>
                                  </ns8:horizontalPositioningDate>
                                  <ns8:horizontalPositioningMethod codeSpace="urn:bro:bhr:HorizontalPositioningMethod">kaartGrootschalig</ns8:horizontalPositioningMethod>
                              </ns4:deliveredLocation>
                              <ns4:deliveredVerticalPosition>
                                  <ns8:localVerticalReferencePoint codeSpace="urn:bro:bhr:LocalVerticalReferencePoint">maaiveld</ns8:localVerticalReferencePoint>
                                  <ns8:offset uom="m">1.630</ns8:offset>
                                  <ns8:verticalDatum codeSpace="urn:bro:bhr:VerticalDatum">NAP</ns8:verticalDatum>
                                  <ns8:verticalPositioningDate xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                  <ns8:verticalPositioningMethod codeSpace="urn:bro:bhr:VerticalPositioningMethod">AHN1</ns8:verticalPositioningMethod>
                              </ns4:deliveredVerticalPosition>
                              <ns4:boring>
                                  <ns8:boringStartDate>
                                      <yearMonth>1992-06</yearMonth>
                                  </ns8:boringStartDate>
                                  <ns8:boringEndDate>
                                      <yearMonth>1992-06</yearMonth>
                                  </ns8:boringEndDate>
                                  <ns8:casingUsed>nee</ns8:casingUsed>
                                  <ns8:flushingMedium codeSpace="urn:bro:bhr:FlushingMedium">geen</ns8:flushingMedium>
                                  <ns8:stopCriterion codeSpace="urn:bro:bhr:StopCriterion">einddiepte</ns8:stopCriterion>
                                  <ns8:trajectoryRemoved>nee</ns8:trajectoryRemoved>
                                  <ns8:boringProcedure>
                                      <ns8:boringStandard codeSpace="urn:bro:bhr:BoringStandard">geen</ns8:boringStandard>
                                  </ns8:boringProcedure>
                                  <ns8:boredTrajectory>
                                      <ns8:beginDepth uom="m">0.000</ns8:beginDepth>
                                      <ns8:endDepth uom="m">1.200</ns8:endDepth>
                                  </ns8:boredTrajectory>
                                  <ns8:boringTool>
                                      <ns8:boringToolType codeSpace="urn:bro:bhr:BoringToolType">edelmanboor</ns8:boringToolType>
                                      <ns8:boringToolDiameter uom="mm">70</ns8:boringToolDiameter>
                                      <ns8:boredInterval>
                                          <ns8:beginDepth uom="m">0.000</ns8:beginDepth>
                                          <ns8:endDepth uom="m">1.200</ns8:endDepth>
                                      </ns8:boredInterval>
                                  </ns8:boringTool>
                              </ns4:boring>
                              <ns4:siteCharacteristic>
                                  <ns8:landUse codeSpace="urn:bro:bhr:LandUse">graslandBlijvend</ns8:landUse>
                                  <ns8:drained>onbekend</ns8:drained>
                                  <ns8:meanLowestGroundwaterTable uom="m">1.500</ns8:meanLowestGroundwaterTable>
                              </ns4:siteCharacteristic>
                              <ns4:boreholeSampleDescription ns2:id="BRO_0005">
                                  <ns7:phenomenonTime ns3:type="simple">
                                      <ns2:TimeInstant ns2:id="BRO_0003">
                                          <ns2:timePosition>1992-06</ns2:timePosition>
                                      </ns2:TimeInstant>
                                  </ns7:phenomenonTime>
                                  <ns7:resultTime ns3:type="simple">
                                      <ns2:TimeInstant ns2:id="BRO_0004">
                                          <ns2:timePosition>1992-06</ns2:timePosition>
                                      </ns2:TimeInstant>
                                  </ns7:resultTime>
                                  <ns7:procedure xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                  <ns7:observedProperty xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                  <ns7:featureOfInterest xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                  <ns8:result>
                                      <ns8:sampleQuality codeSpace="urn:bro:bhr:SampleQuality">ongeroerd</ns8:sampleQuality>
                                      <ns8:rootPenetrableDepthReached>ja</ns8:rootPenetrableDepthReached>
                                      <ns8:rootPenetrableDepth uom="m">0.600</ns8:rootPenetrableDepth>
                                      <ns8:meanHighestGroundwaterLevelReached>ja</ns8:meanHighestGroundwaterLevelReached>
                                      <ns8:meanHighestGroundwaterLevel uom="m">0.500</ns8:meanHighestGroundwaterLevel>
                                      <ns8:soilLayer>
                                          <ns8:upperBoundary uom="m">0.000</ns8:upperBoundary>
                                          <ns8:lowerBoundary uom="m">0.200</ns8:lowerBoundary>
                                          <ns8:anthropogenic>nee</ns8:anthropogenic>
                                          <ns8:numberOfLayerComponents>1</ns8:numberOfLayerComponents>
                                          <ns8:layerComponent>
                                              <ns8:depositionalCharacteristic codeSpace="urn:bro:bhr:DepositionalCharacteristic">fluviatielRijnHoloceen</ns8:depositionalCharacteristic>
                                              <ns8:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Ap</ns8:horizonCode>
                                              <ns8:soilType>
                                                  <ns8:standardSoilName codeSpace="urn:bro:bhr:StandardSoilName">matigZandigeKlei</ns8:standardSoilName>
                                                  <ns8:soilTypeLoamBased>nee</ns8:soilTypeLoamBased>
                                                  <ns8:pedologicalSoilName codeSpace="urn:bro:bhr:PedologicalSoilName">matigLichteZavel</ns8:pedologicalSoilName>
                                                  <ns8:organicMatterClass codeSpace="urn:bro:bhr:OrganicMatterClass">matigHumeus</ns8:organicMatterClass>
                                                  <ns8:carbonateClass codeSpace="urn:bro:bhr:CarbonateClass">kalkloos</ns8:carbonateClass>
                                                  <ns8:ripingClass codeSpace="urn:bro:bhr:RipingClass">geheelGerijpt</ns8:ripingClass>
                                                  <ns8:containsGravel>nee</ns8:containsGravel>
                                                  <ns8:containsShellMatter>nee</ns8:containsShellMatter>
                                                  <ns8:incompleteFractionSpecification>
                                                      <ns8:organicMatterContent uom="%">3.0</ns8:organicMatterContent>
                                                      <ns8:clayContent uom="%">15.0</ns8:clayContent>
                                                  </ns8:incompleteFractionSpecification>
                                              </ns8:soilType>
                                          </ns8:layerComponent>
                                      </ns8:soilLayer>
                                      <ns8:soilLayer>
                                          <ns8:upperBoundary uom="m">0.200</ns8:upperBoundary>
                                          <ns8:lowerBoundary uom="m">0.500</ns8:lowerBoundary>
                                          <ns8:anthropogenic>nee</ns8:anthropogenic>
                                          <ns8:numberOfLayerComponents>1</ns8:numberOfLayerComponents>
                                          <ns8:layerComponent>
                                              <ns8:depositionalCharacteristic codeSpace="urn:bro:bhr:DepositionalCharacteristic">fluviatielRijnHoloceen</ns8:depositionalCharacteristic>
                                              <ns8:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Cg</ns8:horizonCode>
                                              <ns8:soilType>
                                                  <ns8:standardSoilName codeSpace="urn:bro:bhr:StandardSoilName">sterkSiltigeKlei</ns8:standardSoilName>
                                                  <ns8:soilTypeLoamBased>nee</ns8:soilTypeLoamBased>
                                                  <ns8:pedologicalSoilName codeSpace="urn:bro:bhr:PedologicalSoilName">lichteKlei</ns8:pedologicalSoilName>
                                                  <ns8:organicMatterClass codeSpace="urn:bro:bhr:OrganicMatterClass">zwakHumeus</ns8:organicMatterClass>
                                                  <ns8:carbonateClass codeSpace="urn:bro:bhr:CarbonateClass">kalkloos</ns8:carbonateClass>
                                                  <ns8:ripingClass codeSpace="urn:bro:bhr:RipingClass">geheelGerijpt</ns8:ripingClass>
                                                  <ns8:containsGravel>nee</ns8:containsGravel>
                                                  <ns8:containsShellMatter>nee</ns8:containsShellMatter>
                                                  <ns8:incompleteFractionSpecification>
                                                      <ns8:organicMatterContent uom="%">1.0</ns8:organicMatterContent>
                                                      <ns8:clayContent uom="%">28.0</ns8:clayContent>
                                                  </ns8:incompleteFractionSpecification>
                                              </ns8:soilType>
                                          </ns8:layerComponent>
                                      </ns8:soilLayer>
                                      <ns8:soilLayer>
                                          <ns8:upperBoundary uom="m">0.500</ns8:upperBoundary>
                                          <ns8:lowerBoundary uom="m">0.600</ns8:lowerBoundary>
                                          <ns8:anthropogenic>nee</ns8:anthropogenic>
                                          <ns8:numberOfLayerComponents>1</ns8:numberOfLayerComponents>
                                          <ns8:layerComponent>
                                              <ns8:depositionalCharacteristic codeSpace="urn:bro:bhr:DepositionalCharacteristic">dekzandPleistoceen</ns8:depositionalCharacteristic>
                                              <ns8:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Ahb</ns8:horizonCode>
                                              <ns8:soilType>
                                                  <ns8:standardSoilName codeSpace="urn:bro:bhr:StandardSoilName">matigSiltigZand</ns8:standardSoilName>
                                                  <ns8:soilTypeLoamBased>ja</ns8:soilTypeLoamBased>
                                                  <ns8:pedologicalSoilName codeSpace="urn:bro:bhr:PedologicalSoilName">zwakLemigZand</ns8:pedologicalSoilName>
                                                  <ns8:organicMatterClass codeSpace="urn:bro:bhr:OrganicMatterClass">zwakHumeus</ns8:organicMatterClass>
                                                  <ns8:sandMedian uom="um">160</ns8:sandMedian>
                                                  <ns8:carbonateClass codeSpace="urn:bro:bhr:CarbonateClass">kalkloos</ns8:carbonateClass>
                                                  <ns8:containsGravel>nee</ns8:containsGravel>
                                                  <ns8:containsShellMatter>nee</ns8:containsShellMatter>
                                                  <ns8:fractionDistribution>
                                                      <ns8:gravelContent uom="%">0.0</ns8:gravelContent>
                                                      <ns8:shellMatterContent uom="%">0.0</ns8:shellMatterContent>
                                                      <ns8:organicMatterContent uom="%">1.0</ns8:organicMatterContent>
                                                      <ns8:fineFractionContent uom="%">99.0</ns8:fineFractionContent>
                                                      <ns8:fineFractionDistribution>
                                                          <ns8:clayContent uom="%">6.0</ns8:clayContent>
                                                          <ns8:siltContent uom="%">9.0</ns8:siltContent>
                                                          <ns8:sandContent uom="%">85.0</ns8:sandContent>
                                                      </ns8:fineFractionDistribution>
                                                  </ns8:fractionDistribution>
                                              </ns8:soilType>
                                          </ns8:layerComponent>
                                      </ns8:soilLayer>
                                      <ns8:soilLayer>
                                          <ns8:upperBoundary uom="m">0.600</ns8:upperBoundary>
                                          <ns8:lowerBoundary uom="m">0.800</ns8:lowerBoundary>
                                          <ns8:anthropogenic>nee</ns8:anthropogenic>
                                          <ns8:numberOfLayerComponents>1</ns8:numberOfLayerComponents>
                                          <ns8:layerComponent>
                                              <ns8:depositionalCharacteristic codeSpace="urn:bro:bhr:DepositionalCharacteristic">dekzandPleistoceen</ns8:depositionalCharacteristic>
                                              <ns8:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Bh</ns8:horizonCode>
                                              <ns8:soilType>
                                                  <ns8:standardSoilName codeSpace="urn:bro:bhr:StandardSoilName">zwakSiltigZand</ns8:standardSoilName>
                                                  <ns8:soilTypeLoamBased>ja</ns8:soilTypeLoamBased>
                                                  <ns8:pedologicalSoilName codeSpace="urn:bro:bhr:PedologicalSoilName">leemarmZand</ns8:pedologicalSoilName>
                                                  <ns8:organicMatterClass codeSpace="urn:bro:bhr:OrganicMatterClass">zwakHumeus</ns8:organicMatterClass>
                                                  <ns8:sandMedian uom="um">160</ns8:sandMedian>
                                                  <ns8:carbonateClass codeSpace="urn:bro:bhr:CarbonateClass">kalkloos</ns8:carbonateClass>
                                                  <ns8:containsGravel>nee</ns8:containsGravel>
                                                  <ns8:containsShellMatter>nee</ns8:containsShellMatter>
                                                  <ns8:incompleteFractionSpecification>
                                                      <ns8:sandContent uom="%">92.0</ns8:sandContent>
                                                  </ns8:incompleteFractionSpecification>
                                              </ns8:soilType>
                                          </ns8:layerComponent>
                                      </ns8:soilLayer>
                                      <ns8:soilLayer>
                                          <ns8:upperBoundary uom="m">0.800</ns8:upperBoundary>
                                          <ns8:lowerBoundary uom="m">1.200</ns8:lowerBoundary>
                                          <ns8:anthropogenic>nee</ns8:anthropogenic>
                                          <ns8:numberOfLayerComponents>1</ns8:numberOfLayerComponents>
                                          <ns8:layerComponent>
                                              <ns8:depositionalCharacteristic codeSpace="urn:bro:bhr:DepositionalCharacteristic">dekzandPleistoceen</ns8:depositionalCharacteristic>
                                              <ns8:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Cg</ns8:horizonCode>
                                              <ns8:soilType>
                                                  <ns8:standardSoilName codeSpace="urn:bro:bhr:StandardSoilName">zwakSiltigZand</ns8:standardSoilName>
                                                  <ns8:soilTypeLoamBased>ja</ns8:soilTypeLoamBased>
                                                  <ns8:pedologicalSoilName codeSpace="urn:bro:bhr:PedologicalSoilName">leemarmZand</ns8:pedologicalSoilName>
                                                  <ns8:organicMatterClass codeSpace="urn:bro:bhr:OrganicMatterClass">zwakHumeus</ns8:organicMatterClass>
                                                  <ns8:sandMedian uom="um">160</ns8:sandMedian>
                                                  <ns8:carbonateClass codeSpace="urn:bro:bhr:CarbonateClass">kalkloos</ns8:carbonateClass>
                                                  <ns8:containsGravel>nee</ns8:containsGravel>
                                                  <ns8:containsShellMatter>nee</ns8:containsShellMatter>
                                                  <ns8:incompleteFractionSpecification>
                                                      <ns8:sandContent uom="%">92.0</ns8:sandContent>
                                                  </ns8:incompleteFractionSpecification>
                                              </ns8:soilType>
                                          </ns8:layerComponent>
                                      </ns8:soilLayer>
                                  </ns8:result>
                                  <ns8:descriptionMethod codeSpace="urn:bro:bhr:DescriptionMethod">AlterraTD19A</ns8:descriptionMethod>
                                  <ns8:descriptionLocation codeSpace="urn:bro:bhr:DescriptionLocation">veld</ns8:descriptionLocation>
                                  <ns8:fractionDistributionDetermined>nee</ns8:fractionDistributionDetermined>
                                  <ns8:lowerBoundarySandFraction codeSpace="urn:bro:bhr:LowerBoundarySandFraction">50</ns8:lowerBoundarySandFraction>
                                  <ns8:soilClassification>
                                      <ns8:codeGroup codeSpace="urn:bro:bhr:CodeGroup">kleigrond</ns8:codeGroup>
                                      <ns8:classificationCode>  R5p  222  cp5         </ns8:classificationCode>
                                      <ns8:featureTop codeSpace="urn:bro:bhr:FeatureTop">geen</ns8:featureTop>
                                      <ns8:soilClass codeSpace="urn:bro:bhr:SoilClass">poldervaaggrondRivierklei</ns8:soilClass>
                                      <ns8:textureClass codeSpace="urn:bro:bhr:TextureClass">zavelMatigLicht</ns8:textureClass>
                                      <ns8:textureProfile codeSpace="urn:bro:bhr:TextureProfile">opZand</ns8:textureProfile>
                                      <ns8:carbonateProfile codeSpace="urn:bro:bhr:CarbonateProfile">kalkloos</ns8:carbonateProfile>
                                      <ns8:reworkingClass codeSpace="urn:bro:bhr:ReworkingClass">geen</ns8:reworkingClass>
                                      <ns8:groundwaterTableClass codeSpace="urn:bro:bhr:GroundwaterTableClass">VIo</ns8:groundwaterTableClass>
                                      <ns8:featureSite codeSpace="urn:bro:bhr:FeatureSite">geen</ns8:featureSite>
                                      <ns8:featureBottom>
                                          <ns8:feature codeSpace="urn:bro:bhr:Feature">zandPleistoceen</ns8:feature>
                                          <ns8:beginDepth uom="m">0.50</ns8:beginDepth>
                                      </ns8:featureBottom>
                                  </ns8:soilClassification>
                              </ns4:boreholeSampleDescription>
                          </ns4:BHR_O>
                      </ns4:dispatchDocument>
                  </ns4:dispatchDataResponse>
      responses:
        "200":
          description: Grafische weergave boorprofiel.
          content:
            application/svg+xml: {}
        "400":
          description: Er bevinden zich andere fouten die het onmogelijk maken een
            grafische weergave te maken. Biedt het document eerst ter validatie aan
            aan de validatie service.
          content:
            application/json:
              schema:
                $ref: "#/components/schemas/ServiceError"
  /sr/bhrp/v2/profile/graph/registration:
    post:
      summary: Boorprofiel op basis van een registratieverzoek.
      description: "Grafische weergave boorprofiel op basis van een registratieverzoek\
        \ (laag, diepte, kleur). Start/End/CompleteReport ondersteund."
      operationId: draw-registrations
      parameters:
      - name: language
        in: query
        description: "taal: alleen en,nl"
        schema:
          type: string
        example: nl
      - name: asNAP
        in: query
        schema:
          type: boolean
      requestBody:
        content:
          application/xml:
            schema:
              $ref: "#/components/schemas/RegistrationRequest"
            examples:
              registrationRequestType:
                value: |-
                  <ns:registrationRequest
                          xmlns:ns="http://www.broservices.nl/xsd/isbhr/2.0" xmlns:srcom="http://www.broservices.nl/xsd/srcommon/1.0"
                          xmlns:brocom="http://www.broservices.nl/xsd/brocommon/3.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:om="http://www.opengis.net/om/2.0" xmlns:xlin="http://www.w3.org/1999/xlink" xmlns:bhrcom="http://www.broservices.nl/xsd/bhrcommon/2.0" xmlns:xlink="xlink"
                  >
                      <brocom:requestReference>TestCase-5b_Correction_Registration</brocom:requestReference>
                      <brocom:deliveryAccountableParty>52766179</brocom:deliveryAccountableParty>
                      <brocom:qualityRegime>IMBRO/A</brocom:qualityRegime>
                      <ns:sourceDocument>
                          <ns:BHR_P_BSD gml:id="BRO_0005">
                              <ns:objectIdAccountableParty>TC-1_Registration</ns:objectIdAccountableParty>
                              <ns:deliveryContext codeSpace="urn:bro:bhr:DeliveryContext">publiekeTaak</ns:deliveryContext>
                              <ns:surveyPurpose codeSpace="urn:bro:bhr:SurveyPurpose">bodemfysischOnderzoek</ns:surveyPurpose>
                              <ns:discipline codeSpace="urn:bro:bhr:Discipline">bodemkunde</ns:discipline>
                              <ns:researchReportDate>
                                  <brocom:date>2000-01-03</brocom:date>
                              </ns:researchReportDate>
                              <ns:siteCharacteristicDetermined>ja</ns:siteCharacteristicDetermined>
                              <ns:litterLayerInvestigated>nee</ns:litterLayerInvestigated>
                              <ns:deliveredLocation>
                                  <bhrcom:location srsName="urn:ogc:def:crs:EPSG::28992" gml:id="BRO_0001">
                                      <gml:pos>150000.0 450000.0</gml:pos>
                                  </bhrcom:location>
                                  <bhrcom:horizontalPositioningDate>
                                      <brocom:voidReason>onbekend</brocom:voidReason>
                                  </bhrcom:horizontalPositioningDate>
                                  <bhrcom:horizontalPositioningMethod codeSpace="urn:bro:bhr:HorizontalPositioningMethod">kaartKleinschalig</bhrcom:horizontalPositioningMethod>
                                  <bhrcom:horizontalPositioningOperator>
                                      <brocom:chamberOfCommerceNumber>27376655</brocom:chamberOfCommerceNumber>
                                  </bhrcom:horizontalPositioningOperator>
                              </ns:deliveredLocation>
                              <ns:deliveredVerticalPosition>
                                  <bhrcom:localVerticalReferencePoint codeSpace="urn:bro:bhr:LocalVerticalReferencePoint">maaiveld</bhrcom:localVerticalReferencePoint>
                                  <bhrcom:offset uom="m">0.0</bhrcom:offset>
                                  <bhrcom:verticalDatum codeSpace="urn:bro:bhr:VerticalDatum">NAP</bhrcom:verticalDatum>
                                  <bhrcom:verticalPositioningDate>
                                      <brocom:date>2000-01-01</brocom:date>
                                  </bhrcom:verticalPositioningDate>
                                  <bhrcom:verticalPositioningMethod codeSpace="urn:bro:bhr:VerticalPositioningMethod">geen</bhrcom:verticalPositioningMethod>
                                  <bhrcom:verticalPositioningOperator>
                                      <brocom:chamberOfCommerceNumber>27376655</brocom:chamberOfCommerceNumber>
                                  </bhrcom:verticalPositioningOperator>
                              </ns:deliveredVerticalPosition>
                              <ns:boring>
                                  <bhrcom:boringStartDate>
                                      <brocom:date>2000-01-01</brocom:date>
                                  </bhrcom:boringStartDate>
                                  <bhrcom:boringEndDate>
                                      <brocom:date>2000-01-02</brocom:date>
                                  </bhrcom:boringEndDate>
                                  <bhrcom:boringOperator>
                                      <brocom:chamberOfCommerceNumber>27376655</brocom:chamberOfCommerceNumber>
                                  </bhrcom:boringOperator>
                                  <bhrcom:casingUsed>nee</bhrcom:casingUsed>
                                  <bhrcom:flushingMedium codeSpace="urn:bro:bhr:FlushingMedium">geen</bhrcom:flushingMedium>
                                  <bhrcom:stopCriterion codeSpace="urn:bro:bhr:StopCriterion">einddiepte</bhrcom:stopCriterion>
                                  <bhrcom:trajectoryRemoved>ja</bhrcom:trajectoryRemoved>
                                  <bhrcom:boringProcedure>
                                      <bhrcom:boringStandard codeSpace="urn:bro:bhr:BoringStandard">geen</bhrcom:boringStandard>
                                  </bhrcom:boringProcedure>
                                  <bhrcom:removedTrajectory>
                                      <bhrcom:beginDepth uom="m">0.00</bhrcom:beginDepth>
                                      <bhrcom:endDepth uom="m">0.10</bhrcom:endDepth>
                                      <bhrcom:removedLayer>
                                          <bhrcom:upperBoundary uom="m">0.00</bhrcom:upperBoundary>
                                          <bhrcom:lowerBoundary uom="m">0.10</bhrcom:lowerBoundary>
                                          <bhrcom:removedMaterial codeSpace="urn:bro:bhr:RemovedMaterial">puin</bhrcom:removedMaterial>
                                      </bhrcom:removedLayer>
                                  </bhrcom:removedTrajectory>
                                  <bhrcom:boredTrajectory>
                                      <bhrcom:beginDepth uom="m">0.10</bhrcom:beginDepth>
                                      <bhrcom:endDepth uom="m">1.80</bhrcom:endDepth>
                                  </bhrcom:boredTrajectory>
                                  <bhrcom:boringTool>
                                      <bhrcom:boringToolType codeSpace="urn:bro:bhr:BoringToolType">edelmanboor</bhrcom:boringToolType>
                                      <bhrcom:boringToolDiameter uom="mm" xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                      <bhrcom:boredInterval>
                                          <bhrcom:beginDepth uom="m">0.10</bhrcom:beginDepth>
                                          <bhrcom:endDepth uom="m">1.00</bhrcom:endDepth>
                                      </bhrcom:boredInterval>
                                  </bhrcom:boringTool>
                                  <bhrcom:boringTool>
                                      <bhrcom:boringToolType codeSpace="urn:bro:bhr:BoringToolType">edelmanboor</bhrcom:boringToolType>
                                      <bhrcom:boringToolDiameter uom="mm" xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                      <bhrcom:boredInterval>
                                          <bhrcom:beginDepth uom="m">1.00</bhrcom:beginDepth>
                                          <bhrcom:endDepth uom="m">1.80</bhrcom:endDepth>
                                      </bhrcom:boredInterval>
                                  </bhrcom:boringTool>
                              </ns:boring>
                              <ns:siteCharacteristic>
                                  <bhrcom:landUse codeSpace="urn:bro:bhr:LandUse">akkerBieten</bhrcom:landUse>
                                  <bhrcom:drained>nee</bhrcom:drained>
                              </ns:siteCharacteristic>
                              <ns:boreholeSampleDescription gml:id="BRO_0003">
                                  <om:phenomenonTime xlin:type="simple">
                                      <gml:TimeInstant gml:id="BRO_0004">
                                          <gml:timePosition>2000-01-01</gml:timePosition>
                                      </gml:TimeInstant>
                                  </om:phenomenonTime>
                                  <om:resultTime xlin:type="simple">
                                      <gml:TimeInstant gml:id="BRO_0002">
                                          <gml:timePosition>2000-01-01</gml:timePosition>
                                      </gml:TimeInstant>
                                  </om:resultTime>
                                  <om:procedure xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                  <om:observedProperty xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                  <om:featureOfInterest xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                  <bhrcom:result xsi:type="bhrcom:DescriptiveBoreholeLogType" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                                      <bhrcom:sampleQuality codeSpace="urn:bro:bhr:SampleQuality">ongeroerd</bhrcom:sampleQuality>
                                      <bhrcom:rootPenetrableDepthReached>ja</bhrcom:rootPenetrableDepthReached>
                                      <bhrcom:rootPenetrableDepth uom="m">1.00</bhrcom:rootPenetrableDepth>
                                      <bhrcom:meanHighestGroundwaterLevelReached>ja</bhrcom:meanHighestGroundwaterLevelReached>
                                      <bhrcom:meanHighestGroundwaterLevel uom="m">0.50</bhrcom:meanHighestGroundwaterLevel>
                                      <bhrcom:meanLowestGroundwaterLevel uom="m">1.30</bhrcom:meanLowestGroundwaterLevel>
                                      <bhrcom:soilLayer>
                                          <bhrcom:upperBoundary uom="m">0.1</bhrcom:upperBoundary>
                                          <bhrcom:lowerBoundary uom="m">1.75</bhrcom:lowerBoundary>
                                          <bhrcom:anthropogenic>nee</bhrcom:anthropogenic>
                                          <bhrcom:numberOfLayerComponents>1</bhrcom:numberOfLayerComponents>
                                          <bhrcom:layerComponent>
                                              <bhrcom:depositionalCharacteristic codeSpace="urn:bro:bhr:DepositionalCharacteristic">marienLagunairHoloceen</bhrcom:depositionalCharacteristic>
                                              <bhrcom:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Cg</bhrcom:horizonCode>
                                              <bhrcom:soilType>
                                                  <bhrcom:standardSoilName codeSpace="urn:bro:bhr:StandardSoilName">zwakSiltigeKlei</bhrcom:standardSoilName>
                                                  <bhrcom:soilTypeLoamBased>nee</bhrcom:soilTypeLoamBased>
                                                  <bhrcom:pedologicalSoilName codeSpace="urn:bro:bhr:PedologicalSoilName">lichteKlei</bhrcom:pedologicalSoilName>
                                                  <bhrcom:organicMatterClass codeSpace="urn:bro:bhr:OrganicMatterClass">zwakHumeus</bhrcom:organicMatterClass>
                                                  <bhrcom:carbonateClass codeSpace="urn:bro:bhr:CarbonateClass">kalkrijk</bhrcom:carbonateClass>
                                                  <bhrcom:ripingClass codeSpace="urn:bro:bhr:RipingClass">geheelGerijpt</bhrcom:ripingClass>
                                                  <bhrcom:containsGravel>ja</bhrcom:containsGravel>
                                                  <bhrcom:gravelContentClass codeSpace="urn:bro:bhr:GravelContentClass">onbekend</bhrcom:gravelContentClass>
                                                  <bhrcom:containsShellMatter>ja</bhrcom:containsShellMatter>
                                                  <bhrcom:shellMatterContentClass codeSpace="urn:bro:bhr:ShellMatterContentClass">onbekend</bhrcom:shellMatterContentClass>
                                                  <bhrcom:incompleteFractionSpecification>
                                                      <bhrcom:clayContent uom="%">10</bhrcom:clayContent>
                                                  </bhrcom:incompleteFractionSpecification>
                                              </bhrcom:soilType>
                                          </bhrcom:layerComponent>
                                      </bhrcom:soilLayer>
                                      <bhrcom:consolidatedRockLayer>
                                          <bhrcom:upperBoundary uom="m">1.75</bhrcom:upperBoundary>
                                          <bhrcom:lowerBoundary uom="m">1.80</bhrcom:lowerBoundary>
                                          <bhrcom:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Ru</bhrcom:horizonCode>
                                          <bhrcom:rockType codeSpace="urn:bro:bhr:RockType">kalksteen</bhrcom:rockType>
                                      </bhrcom:consolidatedRockLayer>
                                  </bhrcom:result>
                                  <bhrcom:descriptionMethod codeSpace="urn:bro:bhr:DescriptionMethod">AlterraTD19A</bhrcom:descriptionMethod>
                                  <bhrcom:descriptionLocation codeSpace="urn:bro:bhr:DescriptionLocation">veld</bhrcom:descriptionLocation>
                                  <bhrcom:descriptionOperator>
                                      <brocom:chamberOfCommerceNumber>27376655</brocom:chamberOfCommerceNumber>
                                  </bhrcom:descriptionOperator>
                                  <bhrcom:fractionDistributionDetermined>nee</bhrcom:fractionDistributionDetermined>
                                  <bhrcom:lowerBoundarySandFraction codeSpace="urn:bro:bhr:LowerBoundarySandFraction">50</bhrcom:lowerBoundarySandFraction>
                                  <bhrcom:soilClassification>
                                      <bhrcom:codeGroup codeSpace="urn:bro:bhr:CodeGroup">kleigrond</bhrcom:codeGroup>
                                      <bhrcom:classificationCode>M5p  235a       p10   VIo</bhrcom:classificationCode>
                                      <bhrcom:featureTop codeSpace="urn:bro:bhr:FeatureTop">geen</bhrcom:featureTop>
                                      <bhrcom:soilClass codeSpace="urn:bro:bhr:SoilClass">poldervaaggrondZeeklei</bhrcom:soilClass>
                                      <bhrcom:textureClass codeSpace="urn:bro:bhr:TextureClass">zavelZwaar</bhrcom:textureClass>
                                      <bhrcom:textureProfile codeSpace="urn:bro:bhr:TextureProfile">opKleiOndergrond</bhrcom:textureProfile>
                                      <bhrcom:carbonateProfile codeSpace="urn:bro:bhr:CarbonateProfile">kalkarm</bhrcom:carbonateProfile>
                                      <bhrcom:reworkingClass codeSpace="urn:bro:bhr:ReworkingClass">geen</bhrcom:reworkingClass>
                                      <bhrcom:groundwaterTableClass codeSpace="urn:bro:bhr:GroundwaterTableClass">IIa</bhrcom:groundwaterTableClass>
                                      <bhrcom:featureSite codeSpace="urn:bro:bhr:FeatureSite">geen</bhrcom:featureSite>
                                      <bhrcom:featureBottom>
                                          <bhrcom:feature codeSpace="urn:bro:bhr:Feature">glauconietklei</bhrcom:feature>
                                          <bhrcom:beginDepth uom="m">1.00</bhrcom:beginDepth>
                                      </bhrcom:featureBottom>
                                      <bhrcom:featureBottom>
                                          <bhrcom:feature codeSpace="urn:bro:bhr:Feature">oudeKlei</bhrcom:feature>
                                          <bhrcom:beginDepth uom="m">1.50</bhrcom:beginDepth>
                                      </bhrcom:featureBottom>
                                  </bhrcom:soilClassification>
                              </ns:boreholeSampleDescription>
                              <ns:boreholeSampleAnalysis>
                                  <bhrcom:BoreholeSampleAnalysis gml:id="BRO_0006">
                                      <bhrcom:analysisReportDate>
                                          <brocom:date>2020-08-31</brocom:date>
                                      </bhrcom:analysisReportDate>
                                      <bhrcom:analysisType codeSpace="urn:bro:bhr:AnalysisType">nietGespecificeerd</bhrcom:analysisType>
                                      <bhrcom:locationSpecific>ja</bhrcom:locationSpecific>
                                      <!--Optional:-->
                                      <bhrcom:analysisOperator>
                                          <brocom:chamberOfCommerceNumber>27376655</brocom:chamberOfCommerceNumber>
                                      </bhrcom:analysisOperator>
                                      <bhrcom:investigatedInterval>
                                          <bhrcom:InvestigatedInterval gml:id="BRO_0008">
                                              <bhrcom:beginDepth uom="m">0.00</bhrcom:beginDepth>
                                              <bhrcom:endDepth uom="m">1.70</bhrcom:endDepth>
                                              <bhrcom:locationSpecific>ja</bhrcom:locationSpecific>
                                              <bhrcom:pHDetermination>
                                                  <srcom:PHDetermination gml:id="id-8">
                                                      <srcom:determinationProcedure codeSpace="urn:bro:sr:DeterminationProcedure">ISO10390v2005</srcom:determinationProcedure>
                                                      <srcom:determinationMethod codeSpace="urn:bro:sr:DeterminationMethod">onbekend</srcom:determinationMethod>
                                                      <srcom:pH uom="1">7.4</srcom:pH>
                                                  </srcom:PHDetermination>
                                              </bhrcom:pHDetermination>
                                          </bhrcom:InvestigatedInterval>
                                      </bhrcom:investigatedInterval>
                                  </bhrcom:BoreholeSampleAnalysis>
                              </ns:boreholeSampleAnalysis>
                          </ns:BHR_P_BSD>
                      </ns:sourceDocument>
                  </ns:registrationRequest>
      responses:
        "200":
          description: Grafische weergave boorprofiel.
          content:
            application/svg+xml: {}
        "400":
          description: Er bevinden zich andere fouten die het onmogelijk maken een
            grafische weergave te maken. Biedt het document eerst ter validatie aan
            aan de validatie service.
          content:
            application/json:
              schema:
                $ref: "#/components/schemas/ServiceError"
  /sr/bhrp/v2/profile/range/dispatch:
    post:
      summary: Dieptebereik op basis van een uitgifteresultaat.
      description: "Dieptebereik in JSON op basis van een uitgifteresultaat (topMv,\
        \ bottomMv, topNap, bottomNap)."
      operationId: range-dispatch
      requestBody:
        content:
          application/xml:
            schema:
              $ref: "#/components/schemas/DispatchResponse"
            examples:
              dispatchDataResponseType:
                value: |-
                  <?xml version="1.0" encoding="UTF-8" standalone="yes"?>
                  <ns4:dispatchDataResponse xmlns="http://www.broservices.nl/xsd/brocommon/3.0" xmlns:ns6="http://www.opengis.net/swe/2.0" xmlns:ns5="http://www.broservices.nl/xsd/srcommon/1.0" xmlns:ns8="http://www.broservices.nl/xsd/bhrcommon/2.0" xmlns:ns7="http://www.opengis.net/om/2.0" xmlns:ns2="http://www.opengis.net/gml/3.2" xmlns:ns4="http://www.broservices.nl/xsd/dsbhr/2.0" xmlns:ns3="http://www.w3.org/1999/xlink">
                      <responseType>dispatch</responseType>
                      <requestReference></requestReference>
                      <dispatchTime>2023-02-22T21:46:51+01:00</dispatchTime>
                      <ns4:dispatchDocument ns3:type="simple">
                          <ns4:BHR_O ns2:id="BRO_0006">
                              <broId>BHR000000054176</broId>
                              <deliveryAccountableParty>52813150</deliveryAccountableParty>
                              <qualityRegime>IMBRO/A</qualityRegime>
                              <ns4:deliveryContext codeSpace="urn:bro:bhr:DeliveryContext">archiefoverdracht</ns4:deliveryContext>
                              <ns4:surveyPurpose codeSpace="urn:bro:bhr:SurveyPurpose">gebiedsinrichting</ns4:surveyPurpose>
                              <ns4:discipline codeSpace="urn:bro:bhr:Discipline">bodemkunde</ns4:discipline>
                              <ns4:researchReportDate>
                                  <yearMonth>2017-10</yearMonth>
                              </ns4:researchReportDate>
                              <ns4:siteCharacteristicDetermined>ja</ns4:siteCharacteristicDetermined>
                              <ns4:litterLayerInvestigated>nee</ns4:litterLayerInvestigated>
                              <ns4:registrationHistory>
                                  <objectRegistrationTime>2018-01-06T05:09:05+01:00</objectRegistrationTime>
                                  <registrationStatus codeSpace="urn:bro:RegistrationStatus">voltooid</registrationStatus>
                                  <registrationCompletionTime>2018-01-06T05:09:05+01:00</registrationCompletionTime>
                                  <corrected>nee</corrected>
                                  <underReview>nee</underReview>
                                  <deregistered>nee</deregistered>
                                  <reregistered>nee</reregistered>
                              </ns4:registrationHistory>
                              <ns4:reportHistory>
                                  <ns4:reportStartDate>
                                      <date>2017-10-01</date>
                                  </ns4:reportStartDate>
                                  <ns4:reportEndDate>
                                      <date>2017-10-01</date>
                                  </ns4:reportEndDate>
                              </ns4:reportHistory>
                              <ns4:standardizedLocation>
                                  <location srsName="urn:ogc:def:crs:EPSG::4258" ns2:id="BRO_0001">
                                      <ns2:pos>52.412764180 6.164081230</ns2:pos>
                                  </location>
                                  <coordinateTransformation codeSpace="urn:bro:CoordinateTransformation">RDNAPTRANS2008</coordinateTransformation>
                              </ns4:standardizedLocation>
                              <ns4:deliveredLocation>
                                  <ns8:location srsName="urn:ogc:def:crs:EPSG::28992" ns2:id="BRO_0002">
                                      <ns2:pos>207857.000 491944.000</ns2:pos>
                                  </ns8:location>
                                  <ns8:horizontalPositioningDate>
                                      <yearMonth>1992-06</yearMonth>
                                  </ns8:horizontalPositioningDate>
                                  <ns8:horizontalPositioningMethod codeSpace="urn:bro:bhr:HorizontalPositioningMethod">kaartGrootschalig</ns8:horizontalPositioningMethod>
                              </ns4:deliveredLocation>
                              <ns4:deliveredVerticalPosition>
                                  <ns8:localVerticalReferencePoint codeSpace="urn:bro:bhr:LocalVerticalReferencePoint">maaiveld</ns8:localVerticalReferencePoint>
                                  <ns8:offset uom="m">1.630</ns8:offset>
                                  <ns8:verticalDatum codeSpace="urn:bro:bhr:VerticalDatum">NAP</ns8:verticalDatum>
                                  <ns8:verticalPositioningDate xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                  <ns8:verticalPositioningMethod codeSpace="urn:bro:bhr:VerticalPositioningMethod">AHN1</ns8:verticalPositioningMethod>
                              </ns4:deliveredVerticalPosition>
                              <ns4:boring>
                                  <ns8:boringStartDate>
                                      <yearMonth>1992-06</yearMonth>
                                  </ns8:boringStartDate>
                                  <ns8:boringEndDate>
                                      <yearMonth>1992-06</yearMonth>
                                  </ns8:boringEndDate>
                                  <ns8:casingUsed>nee</ns8:casingUsed>
                                  <ns8:flushingMedium codeSpace="urn:bro:bhr:FlushingMedium">geen</ns8:flushingMedium>
                                  <ns8:stopCriterion codeSpace="urn:bro:bhr:StopCriterion">einddiepte</ns8:stopCriterion>
                                  <ns8:trajectoryRemoved>nee</ns8:trajectoryRemoved>
                                  <ns8:boringProcedure>
                                      <ns8:boringStandard codeSpace="urn:bro:bhr:BoringStandard">geen</ns8:boringStandard>
                                  </ns8:boringProcedure>
                                  <ns8:boredTrajectory>
                                      <ns8:beginDepth uom="m">0.000</ns8:beginDepth>
                                      <ns8:endDepth uom="m">1.200</ns8:endDepth>
                                  </ns8:boredTrajectory>
                                  <ns8:boringTool>
                                      <ns8:boringToolType codeSpace="urn:bro:bhr:BoringToolType">edelmanboor</ns8:boringToolType>
                                      <ns8:boringToolDiameter uom="mm">70</ns8:boringToolDiameter>
                                      <ns8:boredInterval>
                                          <ns8:beginDepth uom="m">0.000</ns8:beginDepth>
                                          <ns8:endDepth uom="m">1.200</ns8:endDepth>
                                      </ns8:boredInterval>
                                  </ns8:boringTool>
                              </ns4:boring>
                              <ns4:siteCharacteristic>
                                  <ns8:landUse codeSpace="urn:bro:bhr:LandUse">graslandBlijvend</ns8:landUse>
                                  <ns8:drained>onbekend</ns8:drained>
                                  <ns8:meanLowestGroundwaterTable uom="m">1.500</ns8:meanLowestGroundwaterTable>
                              </ns4:siteCharacteristic>
                              <ns4:boreholeSampleDescription ns2:id="BRO_0005">
                                  <ns7:phenomenonTime ns3:type="simple">
                                      <ns2:TimeInstant ns2:id="BRO_0003">
                                          <ns2:timePosition>1992-06</ns2:timePosition>
                                      </ns2:TimeInstant>
                                  </ns7:phenomenonTime>
                                  <ns7:resultTime ns3:type="simple">
                                      <ns2:TimeInstant ns2:id="BRO_0004">
                                          <ns2:timePosition>1992-06</ns2:timePosition>
                                      </ns2:TimeInstant>
                                  </ns7:resultTime>
                                  <ns7:procedure xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                  <ns7:observedProperty xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                  <ns7:featureOfInterest xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                                  <ns8:result>
                                      <ns8:sampleQuality codeSpace="urn:bro:bhr:SampleQuality">ongeroerd</ns8:sampleQuality>
                                      <ns8:rootPenetrableDepthReached>ja</ns8:rootPenetrableDepthReached>
                                      <ns8:rootPenetrableDepth uom="m">0.600</ns8:rootPenetrableDepth>
                                      <ns8:meanHighestGroundwaterLevelReached>ja</ns8:meanHighestGroundwaterLevelReached>
                                      <ns8:meanHighestGroundwaterLevel uom="m">0.500</ns8:meanHighestGroundwaterLevel>
                                      <ns8:soilLayer>
                                          <ns8:upperBoundary uom="m">0.000</ns8:upperBoundary>
                                          <ns8:lowerBoundary uom="m">0.200</ns8:lowerBoundary>
                                          <ns8:anthropogenic>nee</ns8:anthropogenic>
                                          <ns8:numberOfLayerComponents>1</ns8:numberOfLayerComponents>
                                          <ns8:layerComponent>
                                              <ns8:depositionalCharacteristic codeSpace="urn:bro:bhr:DepositionalCharacteristic">fluviatielRijnHoloceen</ns8:depositionalCharacteristic>
                                              <ns8:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Ap</ns8:horizonCode>
                                              <ns8:soilType>
                                                  <ns8:standardSoilName codeSpace="urn:bro:bhr:StandardSoilName">matigZandigeKlei</ns8:standardSoilName>
                                                  <ns8:soilTypeLoamBased>nee</ns8:soilTypeLoamBased>
                                                  <ns8:pedologicalSoilName codeSpace="urn:bro:bhr:PedologicalSoilName">matigLichteZavel</ns8:pedologicalSoilName>
                                                  <ns8:organicMatterClass codeSpace="urn:bro:bhr:OrganicMatterClass">matigHumeus</ns8:organicMatterClass>
                                                  <ns8:carbonateClass codeSpace="urn:bro:bhr:CarbonateClass">kalkloos</ns8:carbonateClass>
                                                  <ns8:ripingClass codeSpace="urn:bro:bhr:RipingClass">geheelGerijpt</ns8:ripingClass>
                                                  <ns8:containsGravel>nee</ns8:containsGravel>
                                                  <ns8:containsShellMatter>nee</ns8:containsShellMatter>
                                                  <ns8:incompleteFractionSpecification>
                                                      <ns8:organicMatterContent uom="%">3.0</ns8:organicMatterContent>
                                                      <ns8:clayContent uom="%">15.0</ns8:clayContent>
                                                  </ns8:incompleteFractionSpecification>
                                              </ns8:soilType>
                                          </ns8:layerComponent>
                                      </ns8:soilLayer>
                                      <ns8:soilLayer>
                                          <ns8:upperBoundary uom="m">0.200</ns8:upperBoundary>
                                          <ns8:lowerBoundary uom="m">0.500</ns8:lowerBoundary>
                                          <ns8:anthropogenic>nee</ns8:anthropogenic>
                                          <ns8:numberOfLayerComponents>1</ns8:numberOfLayerComponents>
                                          <ns8:layerComponent>
                                              <ns8:depositionalCharacteristic codeSpace="urn:bro:bhr:DepositionalCharacteristic">fluviatielRijnHoloceen</ns8:depositionalCharacteristic>
                                              <ns8:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Cg</ns8:horizonCode>
                                              <ns8:soilType>
                                                  <ns8:standardSoilName codeSpace="urn:bro:bhr:StandardSoilName">sterkSiltigeKlei</ns8:standardSoilName>
                                                  <ns8:soilTypeLoamBased>nee</ns8:soilTypeLoamBased>
                                                  <ns8:pedologicalSoilName codeSpace="urn:bro:bhr:PedologicalSoilName">lichteKlei</ns8:pedologicalSoilName>
                                                  <ns8:organicMatterClass codeSpace="urn:bro:bhr:OrganicMatterClass">zwakHumeus</ns8:organicMatterClass>
                                                  <ns8:carbonateClass codeSpace="urn:bro:bhr:CarbonateClass">kalkloos</ns8:carbonateClass>
                                                  <ns8:ripingClass codeSpace="urn:bro:bhr:RipingClass">geheelGerijpt</ns8:ripingClass>
                                                  <ns8:containsGravel>nee</ns8:containsGravel>
                                                  <ns8:containsShellMatter>nee</ns8:containsShellMatter>
                                                  <ns8:incompleteFractionSpecification>
                                                      <ns8:organicMatterContent uom="%">1.0</ns8:organicMatterContent>
                                                      <ns8:clayContent uom="%">28.0</ns8:clayContent>
                                                  </ns8:incompleteFractionSpecification>
                                              </ns8:soilType>
                                          </ns8:layerComponent>
                                      </ns8:soilLayer>
                                      <ns8:soilLayer>
                                          <ns8:upperBoundary uom="m">0.500</ns8:upperBoundary>
                                          <ns8:lowerBoundary uom="m">0.600</ns8:lowerBoundary>
                                          <ns8:anthropogenic>nee</ns8:anthropogenic>
                                          <ns8:numberOfLayerComponents>1</ns8:numberOfLayerComponents>
                                          <ns8:layerComponent>
                                              <ns8:depositionalCharacteristic codeSpace="urn:bro:bhr:DepositionalCharacteristic">dekzandPleistoceen</ns8:depositionalCharacteristic>
                                              <ns8:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Ahb</ns8:horizonCode>
                                              <ns8:soilType>
                                                  <ns8:standardSoilName codeSpace="urn:bro:bhr:StandardSoilName">matigSiltigZand</ns8:standardSoilName>
                                                  <ns8:soilTypeLoamBased>ja</ns8:soilTypeLoamBased>
                                                  <ns8:pedologicalSoilName codeSpace="urn:bro:bhr:PedologicalSoilName">zwakLemigZand</ns8:pedologicalSoilName>
                                                  <ns8:organicMatterClass codeSpace="urn:bro:bhr:OrganicMatterClass">zwakHumeus</ns8:organicMatterClass>
                                                  <ns8:sandMedian uom="um">160</ns8:sandMedian>
                                                  <ns8:carbonateClass codeSpace="urn:bro:bhr:CarbonateClass">kalkloos</ns8:carbonateClass>
                                                  <ns8:containsGravel>nee</ns8:containsGravel>
                                                  <ns8:containsShellMatter>nee</ns8:containsShellMatter>
                                                  <ns8:fractionDistribution>
                                                      <ns8:gravelContent uom="%">0.0</ns8:gravelContent>
                                                      <ns8:shellMatterContent uom="%">0.0</ns8:shellMatterContent>
                                                      <ns8:organicMatterContent uom="%">1.0</ns8:organicMatterContent>
                                                      <ns8:fineFractionContent uom="%">99.0</ns8:fineFractionContent>
                                                      <ns8:fineFractionDistribution>
                                                          <ns8:clayContent uom="%">6.0</ns8:clayContent>
                                                          <ns8:siltContent uom="%">9.0</ns8:siltContent>
                                                          <ns8:sandContent uom="%">85.0</ns8:sandContent>
                                                      </ns8:fineFractionDistribution>
                                                  </ns8:fractionDistribution>
                                              </ns8:soilType>
                                          </ns8:layerComponent>
                                      </ns8:soilLayer>
                                      <ns8:soilLayer>
                                          <ns8:upperBoundary uom="m">0.600</ns8:upperBoundary>
                                          <ns8:lowerBoundary uom="m">0.800</ns8:lowerBoundary>
                                          <ns8:anthropogenic>nee</ns8:anthropogenic>
                                          <ns8:numberOfLayerComponents>1</ns8:numberOfLayerComponents>
                                          <ns8:layerComponent>
                                              <ns8:depositionalCharacteristic codeSpace="urn:bro:bhr:DepositionalCharacteristic">dekzandPleistoceen</ns8:depositionalCharacteristic>
                                              <ns8:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Bh</ns8:horizonCode>
                                              <ns8:soilType>
                                                  <ns8:standardSoilName codeSpace="urn:bro:bhr:StandardSoilName">zwakSiltigZand</ns8:standardSoilName>
                                                  <ns8:soilTypeLoamBased>ja</ns8:soilTypeLoamBased>
                                                  <ns8:pedologicalSoilName codeSpace="urn:bro:bhr:PedologicalSoilName">leemarmZand</ns8:pedologicalSoilName>
                                                  <ns8:organicMatterClass codeSpace="urn:bro:bhr:OrganicMatterClass">zwakHumeus</ns8:organicMatterClass>
                                                  <ns8:sandMedian uom="um">160</ns8:sandMedian>
                                                  <ns8:carbonateClass codeSpace="urn:bro:bhr:CarbonateClass">kalkloos</ns8:carbonateClass>
                                                  <ns8:containsGravel>nee</ns8:containsGravel>
                                                  <ns8:containsShellMatter>nee</ns8:containsShellMatter>
                                                  <ns8:incompleteFractionSpecification>
                                                      <ns8:sandContent uom="%">92.0</ns8:sandContent>
                                                  </ns8:incompleteFractionSpecification>
                                              </ns8:soilType>
                                          </ns8:layerComponent>
                                      </ns8:soilLayer>
                                      <ns8:soilLayer>
                                          <ns8:upperBoundary uom="m">0.800</ns8:upperBoundary>
                                          <ns8:lowerBoundary uom="m">1.200</ns8:lowerBoundary>
                                          <ns8:anthropogenic>nee</ns8:anthropogenic>
                                          <ns8:numberOfLayerComponents>1</ns8:numberOfLayerComponents>
                                          <ns8:layerComponent>
                                              <ns8:depositionalCharacteristic codeSpace="urn:bro:bhr:DepositionalCharacteristic">dekzandPleistoceen</ns8:depositionalCharacteristic>
                                              <ns8:horizonCode codeSpace="urn:bro:bhr:HorizonCode">Cg</ns8:horizonCode>
                                              <ns8:soilType>
                                                  <ns8:standardSoilName codeSpace="urn:bro:bhr:StandardSoilName">zwakSiltigZand</ns8:standardSoilName>
                                                  <ns8:soilTypeLoamBased>ja</ns8:soilTypeLoamBased>
                                                  <ns8:pedologicalSoilName codeSpace="urn:bro:bhr:PedologicalSoilName">leemarmZand</ns8:pedologicalSoilName>
                                                  <ns8:organicMatterClass codeSpace="urn:bro:bhr:OrganicMatterClass">zwakHumeus</ns8:organicMatterClass>
                                                  <ns8:sandMedian uom="um">160</ns8:sandMedian>
                                                  <ns8:carbonateClass codeSpace="urn:bro:bhr:CarbonateClass">kalkloos</ns8:carbonateClass>
                                                  <ns8:containsGravel>nee</ns8:containsGravel>
                                                  <ns8:containsShellMatter>nee</ns8:containsShellMatter>
                                                  <ns8:incompleteFractionSpecification>
                                                      <ns8:sandContent uom="%">92.0</ns8:sandContent>
                                                  </ns8:incompleteFractionSpecification>
                                              </ns8:soilType>
                                          </ns8:layerComponent>
                                      </ns8:soilLayer>
                                  </ns8:result>
                                  <ns8:descriptionMethod codeSpace="urn:bro:bhr:DescriptionMethod">AlterraTD19A</ns8:descriptionMethod>
                                  <ns8:descriptionLocation codeSpace="urn:bro:bhr:DescriptionLocation">veld</ns8:descriptionLocation>
                                  <ns8:fractionDistributionDetermined>nee</ns8:fractionDistributionDetermined>
                                  <ns8:lowerBoundarySandFraction codeSpace="urn:bro:bhr:LowerBoundarySandFraction">50</ns8:lowerBoundarySandFraction>
                                  <ns8:soilClassification>
                                      <ns8:codeGroup codeSpace="urn:bro:bhr:CodeGroup">kleigrond</ns8:codeGroup>
                                      <ns8:classificationCode>  R5p  222  cp5         </ns8:classificationCode>
                                      <ns8:featureTop codeSpace="urn:bro:bhr:FeatureTop">geen</ns8:featureTop>
                                      <ns8:soilClass codeSpace="urn:bro:bhr:SoilClass">poldervaaggrondRivierklei</ns8:soilClass>
                                      <ns8:textureClass codeSpace="urn:bro:bhr:TextureClass">zavelMatigLicht</ns8:textureClass>
                                      <ns8:textureProfile codeSpace="urn:bro:bhr:TextureProfile">opZand</ns8:textureProfile>
                                      <ns8:carbonateProfile codeSpace="urn:bro:bhr:CarbonateProfile">kalkloos</ns8:carbonateProfile>
                                      <ns8:reworkingClass codeSpace="urn:bro:bhr:ReworkingClass">geen</ns8:reworkingClass>
                                      <ns8:groundwaterTableClass codeSpace="urn:bro:bhr:GroundwaterTableClass">VIo</ns8:groundwaterTableClass>
                                      <ns8:featureSite codeSpace="urn:bro:bhr:FeatureSite">geen</ns8:featureSite>
                                      <ns8:featureBottom>
                                          <ns8:feature codeSpace="urn:bro:bhr:Feature">zandPleistoceen</ns8:feature>
                                          <ns8:beginDepth uom="m">0.50</ns8:beginDepth>
                                      </ns8:featureBottom>
                                  </ns8:soilClassification>
                              </ns4:boreholeSampleDescription>
                          </ns4:BHR_O>
                      </ns4:dispatchDocument>
                  </ns4:dispatchDataResponse>
      responses:
        "200":
          description: Dieptebereik boorprofiel.
          content:
            application/json: {}
        "400":
          description: Er bevinden zich andere fouten die het onmogelijk maken een
            uittreksel te maken. Biedt het document eerst ter validatie aan aan de
            validatie service.
          content:
            application/json:
              schema:
                $ref: "#/components/schemas/ServiceError"
components:
  schemas:
    ConstraintViolationError:
      type: object
      properties:
        index:
          format: int32
          type: integer
        message:
          type: string
        propertyPath:
          type: string
    ConstraintViolationErrors:
      type: object
      properties:
        errors:
          type: array
          items:
            $ref: "#/components/schemas/ConstraintViolationError"
    DispatchResponse:
      type: object
      xml:
        name: dispatchResponse
    RegistrationRequest:
      type: object
      xml:
        name: registrationRequest
    ServiceError:
      type: object
      properties:
        title:
          type: string
        description:
          type: string
        errorCode:
          format: int32
          type: integer
